asgiref==3.7.2
black==24.2.0
click==8.1.7
colorama==0.4.6
cssbeautifier==1.15.1
Django==5.0.3
djlint==1.34.1
EditorConfig==0.12.4
flake8==7.0.0
html-tag-names==0.1.2
html-void-elements==0.1.0
jsbeautifier==1.15.1
json5==0.9.22
mccabe==0.7.0
mypy-extensions==1.0.0
packaging==24.0
pathspec==0.12.1
platformdirs==4.2.0
pycodestyle==2.11.1
pyflakes==3.2.0
PyYAML==6.0.1
regex==2023.12.25
six==1.16.0
sqlparse==0.4.4
tomli==2.0.1
tqdm==4.66.2
typing_extensions==4.10.0
tzdata==2024.1
